bytes: 13257738841
citation: Mandle, L., Shea, A., Soth, E. et al. An open-source approach for measuring corporate impacts on ecosystem services and biodiversity. Commun Earth Environ 5, 625 (2024). https://doi.org/10.1038/s43247-024-01797-7
compression: zip
contact:
  email: datahub@naturalcapitalproject.org
  individual_name: Stacie Wolny
  organization: Natural Capital Project, Stanford University
  position_name: ''
description: Sediment that is retained by the landscape, keeping it out of streams,
  times the number of people who live downstream who may benefit from cleaner water.
  These data are results of global modeling of sediment retention, based on the InVEST 
  Sediment Delivery Ratio (SDR) model, 
  created for the Natural Capital Project's corporate asset footprinting project.
  Model runs were done with a land cover map that was converted to all potential natural
  vegetation to allow estimation of the ecosystem services that could have been
  provided by an area on the landscape if a corporate asset had not been built. Values are unitless, representing tons of sediment retained times number of downstream
  people who benefit. Download the metadata (YML) file for more information.
doi: doi.org/10.1038/s43247-024-01797-7
edition: ''
encoding: utf-8
format: ''
keywords:
- SEDIMENT RETENTION
- FOOTPRINT IMPACT TOOL
- STREAMS
last_modified: '2024-10-09 19:21:49'
license:
  path: https://creativecommons.org/licenses/by/4.0
  title: CC BY 4.0
lineage: Sediment that is retained by the landscape, keeping it out of streams,
  times the number of people who live downstream who may benefit from cleaner water.
  These data are results of global modeling of sediment, nutrient, coastal risk and nature access,
  created for the Natural Capital Project's corporate asset footprinting project.
  Sediment, nutrient, and coastal risk are based on the InVEST toolset, and model
  runs were done with a land cover map that was converted to all potential natural
  vegetation to allow estimation of the ecosystem services that could have been
  provided by an area on the landscape if a corporate asset had not been built. Sediment retention is calculated using the InVEST Sediment Delivery Ratio (SDR)
  model. Population is from Landscan
  2019. Values are unitless, representing tons of sediment retained times number of downstream
  people who benefit. We model sediment deposition and retention provided by vegetation
  by adapting the InVEST Sediment Delivery Ratio (SDR) model, which maps overland
  sediment generation and delivery to the stream. Ideally this would be delineated
  for reservoirs, irrigation canals, or other water delivery infrastructure that is
  most impacted by sedimentation, but lacking a comprehensive global dataset identifying
  all such infrastructure, we again use the proxy of number of people downstream.
  The ecosystem service for sediment retention is, therefore, expressed as sediment
  retention on natural and semi-natural pixels multiplied by the number of people
  downstream of those pixels.To create the sediment retention ecosystem service map
  provided in this dataset, a downstream beneficiary raster was
  multiplied by the biophysical sediment retention raster generated by this model.
  Modeling by Chaplin-Kramer and Sharp (2023). Open-access code and documentation for this dataset can be found here - https://github.com/natcap/natural-capital-footprint-impact
  Based on models described in Chaplin-Kramer, R., Neugarten, R. A., Sharp, R. P., Collins, P. M., Polasky, S., Hole, D., et al. (2023). Mapping the planet's critical natural
  assets. Nature Ecology & Evolution, 7(1), 51-61.
mediatype: ''
metadata_path: sediment_retention_service/sediment_retention_for_downstream_populations.tif.yml
metadata_version: geometamaker.0.0.0
name: sediment_retention_for_downstream_populations
path: https://storage.googleapis.com/natcap-data-cache/natcap-projects/footprint-impact-tool-data/footprint-impact-tool-data/sediment_retention_service/sediment_retention_for_downstream_populations.tif
placenames:
- GLOBAL
purpose: These global data are provided as default ecosystem service layers, to be
  used as input to the Natural Capital Footprint Impact tool, created by the Natural
  Capital Project. Open-access code and documentation for the tool can be found at
  https://github.com/natcap/natural-capital-footprint-impact.
schema:
  bands:
  - description: ''
    gdal_type: Float32
    index: 1
    nodata: -9999.0
    numpy_type: float32
    title: ''
    units: tons of sediment retained times number of downstream people who benefit
  pixel_size:
  - 0.0018275407593427901
  - -0.0018275407593427901
  raster_size:
  - 196986
  - 78309
scheme: file
sources:
- sediment_retention_for_downstream_populations.tif
spatial:
  bounding_box:
    xmax: 179.9999442118996
    xmin: -179.99999980799927
    ymax: 83.6361111093788
    ymin: -59.47677821399576
  crs: EPSG:4326
  crs_units: degree
title: Sediment Retention for Downstream Populations under Potential Natural Vegetation
type: file
uid: sizetimestamp:719eb90aaec1b96caa70816362d5427bae222ee79844f6eb14e4116fdf0e6fb6
url: https://storage.googleapis.com/natcap-data-cache/natcap-projects/footprint-impact-tool-data/footprint-impact-tool-data/sediment_retention_service/sediment_retention_for_downstream_populations.tif
